ServerEvents.recipes(event => {

  event.shaped('summoningrituals:altar', [
    'BAB',
    'CCC',
    ' D '
  ], {
    A: 'minecraft:wither_skeleton_skull',
    B: 'minecraft:gold_ingot',
    C: 'minecraft:red_carpet',
    D: 'luminous_nether:pedestal'
  })

})